<?xml version="1.0" encoding="utf-8"?>

<protounitsounddef>
	<protounit name="PucaraWagon">
		<soundtype name="Select">
			<soundset name="LlamaSelect"/>
		</soundtype>
		<soundtype name="Death">
			<soundset name="LlamaDeath"/>
		</soundtype>
		<soundtype name="Creation">
			<soundset name="SettlerBirth"/>
		</soundtype>
		<soundtype name="Acknowledge">
			<soundset name="LlamaAcknowledge"/>
		</soundtype>
	</protounit>
</protounitsounddef>